<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/mcs.clcm" xml:lang="en">
   <Header>
      <Title>VAT Calculation Method</Title>
   </Header>
   <List>
      <ListItemHead>Parallel</ListItemHead>
      <ListItem ID="parallel">
         <Paragraph>For each tax code line, ERP Enterprise calculates the tax
		amount separately based on the transaction amount.</Paragraph>
      </ListItem>
      <ListItemHead>Cumulative</ListItemHead>
      <ListItem ID="cumulative">
         <Paragraph>For each tax code line, ERP Enterprise calculates the tax
		amount based on the transaction amount plus the tax amounts of the preceding
		lines.</Paragraph>
      </ListItem>
   </List>
</OptionList>